@charset "utf-8";
@import url(/static/styles/base.css);
@import url('/static/styles/font_gmarket.css');

:root {
    --font-point-7:#2D8DFF;
}

/* MOBILE BASIC */
.gate-wrapper{position:relative; width: 100%; min-height:100vh; padding:0px 12px 120px; color:var(--font-neutral-6); font-weight:400; background-color: #DFECFD;}
.gate-wrapper .inner{margin:0 auto; width: 100%;}
.logo{position: absolute; top: 23px; left: 26px; right: 26px;display: flex; align-items: center;}
.logo .lbc {height: 40px;}
.logo .l2 {margin-left: auto; height: 24px;}
.key-visual{position: relative; height: 420px;margin: 0 -12px; background: linear-gradient(0deg, #DFECFD 36.43%, #AFD6F5 100%);}
.key-visual .visual-lap{position: absolute; width: 272px;height: 296px; top: 94px; margin-left: -14px;left: 50%;transform: translateX(-50%);}
.key-visual .obj1{opacity: 0; position: relative; top: -2px;left: -10px;animation: ani 0.5s 0s forwards; max-width: 310px;}
.key-visual .obj2{position: absolute; top: -20px; right: -26px; max-width: 34.482%;}
.key-visual .bubble1{opacity: 0; position: absolute; top: 25.66%; left: 3px; width: 24.827%; z-index: 2; animation: ani 0.5s 0.2s forwards;}
.key-visual .bubble2{opacity: 0; position: absolute; top: 0; right: 26.896%; width: 20.689%; z-index: 2; animation: ani 0.5s 0.4s forwards;}
.key-visual .bubble3{opacity: 0; position: absolute; top: 45.025%; right: 3.103%; width: 23.448%; z-index: 2; animation: ani 0.5s 0.6s forwards;}
.key-visual .visual-lap.n2 {height: 340px; margin-bottom: 46px;}
.key-visual .visual-lap.n2 .title{width: 259px;height: 70px; left: 50%; margin-left: -129px; background: url(/static/images/benefit/gov_coupon/title2.png) no-repeat center/100%;}
.key-visual .visual-lap.n2 .n2-date {position: absolute;left: 50%;transform: translateX(-50%); bottom: -36px; font-size: 14px;line-height: 20px;font-weight: 700;color: var(--font-point-4); white-space: nowrap;}
.key-visual .visual-lap.n2-2 {height: 382px;}
/* .key-visual .visual-lap.n2-2 .title{width: 287.5px;height: 69.5px; bottom: 63px; left: 50%; margin-left: -144px; background: url(/static/images/benefit/gov_coupon/title2_2.png) no-repeat center/100%;} */
.key-visual .visual-lap.n2-2 .title{font-family: 'gmarket sans'; margin-left:0; left:0; width:100%; height:auto; font-size: 34px;line-height: 40px; letter-spacing: -1.36px; color: #2b377f; font-weight: 700; bottom: 78px;background: none;}
.key-visual .visual-lap.n2-2 .desc {position: relative;top: -6px; text-align: center; font-size: 14px;line-height: 20px;font-weight: 700;color:var(--font-point-4)}
.key-visual .visual-lap.n2-2 .obj1 {top: 21px; height: 308.5px;}

.key-visual .visual-lap.n2-2 .obj1 {top: 21px; left: 0;}
.key-visual .visual-lap.n2-2 .obj2 {right: -16px;}
.key-visual .title {position: absolute;top: 304px;left: 50%;transform: translateX(-50%); width: 180px;height: 77px;}
.key-visual .title img {width: 100%; display: block;}

.key-visual + .rbox{margin-top: -12%;}
@keyframes ani {
    0%{opacity: 0; transform: translateY(10px);}
    100%{opacity: 1; transform: translateY(0px);}
}
@media (min-width:600px){
    .key-visual .title{font-size: 55px; top: 172px; margin-left: 130px; width: 200px;}
    .key-visual + .rbox{margin-top: -50px;}
}

.tab-ui-apply {position: relative;z-index: 20; margin-bottom: 16px;}
.tab-content-wrap .tab-content {display: none}
.tab-content-wrap .tab-content.active {display: block}

.rbox-wrap{margin-top: 20px; }
.rbox-wrap .rbox{margin: 0; border-radius: 4px;}
.rbox-wrap .rbox + .rbox{margin-top: 2px;}
.rbox-wrap .rbox:first-child{border-radius: 28px 28px 4px 4px;}
.rbox-wrap .rbox:last-child{border-radius: 4px 4px 28px 28px;}
.rbox-wrap .rbox:only-child {border-radius: 28px;}
.rbox{position: relative; padding: 24px 20px 28px; background-color: var(--white); border-radius: 20px; z-index: 2;}
.rbox ~ .rbox {margin-top: 12px;}
.rbox.faq {margin-top: 20px;}
.rbox .rbox-head{position: relative; display: flex; align-items: center; justify-content: space-between; padding: 0; margin-bottom: 20px; font-size: 20px; line-height: 28px; color: var(--font-point-2); font-weight: 700;}
.rbox .rbox-head [class*=ico]{position: relative; width: 40px; height: 40px; background-position: center; background-repeat: no-repeat; background-size: contain;}
.rbox .rbox-head .ico1{background-image: url(/static/images/comm/img-3d-money1.png);}
.rbox .rbox-head .ico2{background-image: url(/static/images/benefit/gov_coupon/ico_store.png);}
.rbox .rbox-head .ico3{background-image: url(/static/images/comm/img-3d-card1.png);}
.rbox .rbox-head .ico4{background-image: url(/static/images/benefit/gov_coupon/ico_note.png);}
.rbox .rbox-head .ico5{background-image: url(/static/images/comm/img-3d-bill2.png);}
.rbox .rbox-head .ico6{background-image: url(/static/images/comm/img-3d-box1-1.png);}
.rbox .rbox-head .ico8{background-image: url(/static/images/comm/img-3d-box1-1.png);}
.rbox .rbox-head .ico9{background-image: url(/static/images/comm/img-3d-light1.png);}
.rbox .rbox-head .ico10{background-image: url(/static/images/comm/img-3d-empty.png);}
.rbox .rbox-head .ico11{background-image: url(/static/images/comm/img-3d-appicon.png);}
.rbox .rbox-body{font-size: 16px; color: var(--font-neutral-6); font-weight: 400; line-height: 24px;}
.rbox .rbox-body .text-default {margin-top: 4px;font-size: 17px;line-height: 26px;color: var(--font-neutral-6);}
.rbox .rbox-body .text-default + .tit-sub {margin-top: 24px;}
.rbox .rbox-body .text-default strong.important {color: var(--font-point-1);}
.rbox .rbox-body .inf-table-summary {margin-top: 12px; margin-bottom: 8px;}
.rbox .rbox-body .text-default-2 {margin-top: 6px;font-size: 16px;line-height: 24px;color: var(--font-neutral-6);}
.rbox .rbox-body p+p{margin-top: 12px;}
.rbox .rbox-body p + .soon {margin-top: 24px;}
.rbox .rbox-body p.tit-sub + .soon {margin-top: 4px;}
.rbox .rbox-body .soon + .soon {margin-top: 20px;}
.rbox .rbox-body .soon {position: relative; padding-left: 44px;}
.rbox .rbox-body .soon .eq {position: absolute;top: 0;left: 0; min-width: 36px; color: var(--white); font-size: 15px;line-height: 20px;font-weight: 700;background-color:#6168C0; padding:2px 8px; border-radius: 4px;}
.rbox .rbox-body .soon > .tit-eq {display: block; font-weight: 700; color: var(--font-point-2);}
.rbox .rbox-body .soon p.desc {margin-top: 8px;display: block; font-size: 16px;line-height: 24px; color: var(--font-neutral-6);}
.rbox .rbox-body .soon .n2-desc {margin-left: -42px; margin-top: 12px;}
.rbox .rbox-body .soon.past .n2-desc {color: var(--font-neutral-8);}
.rbox .rbox-body .soon .push-to {margin-left: -42px; margin-top: 24px; display: flex; justify-content: space-between; padding: 19px 23px;  border-radius: 20px; border:1px solid var(--line); background-color: var(--gray-40);}
.rbox .rbox-body .soon .push-to .txt {line-height: 26px;font-size: 17px;color: var(--font-neutral-4); font-weight: 700;}
.rbox .rbox-body .soon .push-to .alert__switch {}
.rbox .rbox-body .soon.past .eq {background-color: var(--gray-100);}
.rbox .rbox-body .soon.past strong {color: var(--font-neutral-8);}
.rbox .rbox-body .soon.past + .soon {margin-top: 24px;}
.rbox .rbox-body .soon .who-btn {margin-top: 2px; text-align: right;}
.rbox .rbox-body .soon .who-btn a {color: var(--font-point-2); font-size: 16px;line-height: 24px; text-decoration: underline; text-underline-offset: 7px;}
.rbox .rbox-body .day-of-week {margin-top: 24px;padding-top: 24px;border-top: 1px solid var(--line);}
.rbox .rbox-body .day-of-week .tit {margin-bottom: 20px; text-align: center; color: var(--font-neutral-5); font-size: 19px; line-height: 28px; font-weight: 700;}
.rbox .rbox-body .day-of-week .tab-week {margin: 20px 0 12px;}
.rbox .n2-day-table {margin-top: 24px;}
.rbox .n2-day-table p {font-size: 16px;line-height: 24px;color: var(--font-neutral-6);}
.rbox .n2-day-table .inf-tab-where {margin-top: 28px; margin-bottom: 20px;}
.rbox.n2-tip {padding-top: 28px;}
.rbox.n2-tip p.tit {margin-bottom: 8px; font-size: 20px;line-height: 28px;font-weight: 700;color: var(--font-neutral-2);}
.rbox.n2-tip .toggle-cont {margin-bottom: 12px;}
.rbox.n2-tip .toggle-item-head {padding-top: 0;padding-bottom: 0;}
.rbox.n2-tip .toggle-item:last-child {border-bottom:1px solid rgba(26, 58, 109, 0.05);}
.rbox.n2-tip .list--dot li {font-size: 16px;line-height: 24px;color: var(--font-neutral-6);}
.rbox.n2-tip .list--dot li + li {margin-top: 8px;}

.rbox.bc-card-benefit {}
.rbox.bc-card-benefit .rbox-body {padding-top: 12px;}
.rbox.bc-card-benefit .cont + .cont {margin-top: 16px;padding-top: 16px;border-top: 1px solid var(--line);}
.rbox.bc-card-benefit .cont .tit {font-size: 17px;line-height: 26px;color: var(--font-neutral-4); font-weight: 700;}
.rbox.bc-card-benefit .cont .tit strong {color: var(--font-point-2);}
.rbox.bc-card-benefit .cont .desc {margin-top: 4px; font-size: 16px;line-height: 24px;color: var(--font-neutral-6);}

.inf-table-date {margin-top: 28px; margin-bottom: 20px;}
.rbox .inf-tab-nth {margin-top: 12px;border-top: 1px solid var(--font-neutral-8); border-bottom: 1px solid var(--font-neutral-8);}
.rbox .inf-tab-nth th,
.rbox .inf-tab-nth td {padding: 12px 4px; text-align: center;font-size: 15px;line-height: 22px;}
.rbox .inf-tab-nth th {color: var(--font-neutral-4); border-bottom: 1px solid var(--line);}
.rbox .inf-tab-nth tbody tr > * {padding:8px 10px 9px; color: var(--font-neutral-4); font-weight: 700; border-top: 1px solid var(--line);}
.rbox .inf-tab-nth tbody tr:first-child > * {border-color: rgba(0, 0, 0, 0.10);}
.rbox .inf-tab-nth thead th {font-weight: 400;}
.rbox .inf-tab-nth tbody th {padding:9px 10px 9px; color: var(--font-neutral-4); font-weight: 400;border-bottom: 0 none;}
/*
body[data-date-nth="1"] .rbox .inf-tab-nth thead tr > *:nth-child(2) {color: var(--font-point-2);}
body[data-date-nth="1"] .rbox .inf-tab-nth thead tr > *:nth-child(2),
body[data-date-nth="1"] .rbox .inf-tab-nth tbody tr > *:nth-child(2),
body[data-date-nth="1"] .rbox .inf-tab-nth tbody tr > *:nth-child(3) {background-color: rgba(64, 137, 255, 0.10);}

body[data-date-nth="2"] .rbox .inf-tab-nth thead tr > *:nth-child(3) {color: var(--font-point-2);}
body[data-date-nth="2"] .rbox .inf-tab-nth thead tr > *:nth-child(3),
body[data-date-nth="2"] .rbox .inf-tab-nth tbody tr > *:nth-child(4) {background-color: rgba(64, 137, 255, 0.10);}
*/
.rbox .inf-tab-where {margin-top: 12px;border-top: 1px solid var(--font-neutral-8); border-bottom: 1px solid var(--font-neutral-8);}
.rbox .inf-tab-where th,
.rbox .inf-tab-where td {text-align: center;}
.rbox .inf-tab-where th {padding:10px 4px; font-size: 15px;line-height: 22px;color: var(--font-neutral-2); border-bottom: 1px solid var(--line);}
.rbox .inf-tab-where td {padding:9px 4px; font-size: 15px;line-height: 22px;color: var(--font-neutral-4); font-weight: 700;}
.rbox .inf-tab-where tbody th {padding:12px 10px; font-size: 15px;line-height: 22px;color: var(--font-neutral-4); font-weight: 700;border-bottom: 0 none;}
.rbox.able-store .inf-tab-where {margin-top: 28px;}
.rbox.able-store .line-btn {margin-top: 28px;padding: 10px 16px; color: var(--font-neutral-3); font-size: 15px;line-height: 22px; width: 100%;border-color:var(--line); border-radius: 10px;}

.rbox .line-btn{margin: 30px auto 0; padding: 11px 16px; display: block; height: 48px; border: var(--button-outline-border); border-radius: 12px; font-size: 17px; color: var(--button-outline-tc); font-weight: 700; cursor: pointer;}
.rbox .line-btn:active{background:var(--button-outline-active)}
.rbox .line-btn[disabled] {color:var(--button-outline-disabled-tc); border-color:var(--button-outline-disabled-border); pointer-events:none;}
.rbox.my-coupon .line-btn {margin-top: 32px; height:auto; padding:10px 16px; font-size: 15px;line-height: 22px;font-weight: 700;color: var(--font-neutral-3); width: 100%; border: 1px solid var(--line); border-radius: 10px;}
.rbox.my-coupon .img-sam {text-align: center; border-radius: 16px; padding:20px 0 0; background-color: var(--background-color-2);}
.rbox.my-coupon .img-sam img {height: 142px; vertical-align: top;}
.rbox .rbox-body .tit + .list-inf {margin-top: 0;}
.rbox .rbox-body .list-inf {margin-top:32px;}
.rbox .rbox-body .list-inf > li {position:relative; padding-left:12px;}
.rbox .rbox-body .list-inf > li + li {margin-top:8px; }
.rbox .rbox-body .list-inf > li::before {display:block; content: ''; position:absolute; left:0; top:10px; width:3px; height:3px; border-radius:50%; background-color:var(--font-neutral-6);}
.rbox.is .list--dot li {color: var(--font-neutral-6); line-height: 22px;}
.rbox.is .list--dot li + li {margin-top: 8px;}
.rbox.is .list--dot + .tit-sub {margin-top: 56px;}
.rbox.is .list--dot .point-2 {color: var(--font-point-2);}
.rbox.is .less-area {margin-top: 4px; text-align: right;}
.rbox.is .less-area button {color: var(--font-point-2); font-size: 15px;line-height: 22px; text-underline-offset: 7px; text-decoration: underline;}
.rbox.is .tit-sub + .list--dot {margin-top: 12px;}

.rbox.is .btn-is-expand {position: absolute;left: 0;right: 0;bottom: -58px; width: 100%;border-radius:4px 4px 28px 28px; padding: 14px 24px; height: 56px; background-color: var(--background-color-1); font-weight: 700; font-size: 16px;line-height: 24px;color: var(--font-neutral-6);}
.rbox.is .btn-is-expand::after {content: ''; width: 12px; height: 12px;display: inline-block; margin-left: 2px;-webkit-mask:var(--arrow-down-normal); mask:var(--arrow-down-normal); background-color:var(--gray-500);}

.rbox.is .rbox-body .tab-is {margin: 20px 0 12px -42px;width: calc(100% + 42px);}
.rbox.is .rbox-body .tab-is th {padding: 10px 4px;}
.rbox.is.up {padding-bottom: 0;}
.rbox.is .hide-cont {overflow: hidden;transition: max-height .8s ease-out;max-height: 0;margin-top: 0;}
.rbox.is .hide-cont.showing {max-height: 830px;}
.rbox .tit-sub {font-size: 17px;line-height: 26px;color: var(--font-neutral-4); font-weight: 700;}
#infoIsCont1foot {padding: 19px 24px;}
body[data-first-week="true"] .rbox.is.up {border-radius: 20px;}
body[data-first-week="true"] .rbox.is {padding-bottom: 28px;}
body[data-first-week="true"] .rbox.is .hide-cont {max-height: 830px;}
body[data-first-week="true"] #infoIsCont1foot {display: none;}

#infoIsCont1foot .btn-infoExpand1 {width: 100%; font-size: 18px;line-height: 26px;color: var(--font-neutral-5);}
#infoIsCont1foot .btn-infoExpand1::after {content: ''; display: inline-block; width: 16px;height: 16px; vertical-align: -3px; background-color: var(--gray-600); -webkit-mask:var(--arrow-down-normal); mask:var(--arrow-down-normal);}

.rbox.detail {padding: 24px 16px;}
.rbox.detail .btn-detail {width: 100%;display: inline-flex;align-items: center;justify-content: center;height: 24px;color: var(--font-neutral-6);font-size: 16px;line-height: 24px;}
.rbox.detail .btn-detail::after {content: '';display: block;width: 12px;height: 12px;margin-left: 2px;-webkit-mask:var(--arrow-down-normal);mask:var(--arrow-down-normal);background-color: var(--arrow-normal-gray3);}

.rbox.up {margin-bottom: 2px; border-radius: 20px 20px 4px 4px;}
.rbox.foot {margin-top: 2px; border-radius: 4px 4px 20px 20px;}
.rbox.able-store {padding-bottom: 36px;}
.rbox.able-store .tit {font-size: 17px;font-weight: 700;line-height: 26px;color: var(--font-neutral-2);}
.rbox.able-store .tit ~ .tit {margin-top: 20px;}
.rbox.able-store .lists {position: relative;top: 2px; display: grid; justify-content:start; grid-template-columns:1.56fr 1fr;}
.rbox.able-store .item {display: flex; align-items: center; padding-bottom: 16px;}
.rbox.able-store .item:nth-child(n+3) {padding-top: 15px; border-top:1px solid var(--line)}
.rbox.able-store .item:nth-last-of-type(odd) {padding-right:12px;}
.rbox.able-store .item .txt {line-height: 24px;font-size: 16px;color: var(--font-neutral-4); white-space: nowrap;}
.rbox.able-store .item::before {position: relative; top: -2px; content: ''; width: 28px;height: 28px; margin-right: 8px; flex-shrink: 0;}
.rbox.able-store .item.mart::before {background: url(/static/images/benefit/gov_coupon/img-3d-shoppingpaper.png) no-repeat center/100%;}
.rbox.able-store .item.cloth::before {background: url(/static/images/benefit/gov_coupon/img-3d-cloth.png) no-repeat center/100%;}
.rbox.able-store .item.hair::before {background: url(/static/images/benefit/gov_coupon/img-3d-hair.png) no-repeat center/100%;}
.rbox.able-store .item.glass::before {background: url(/static/images/benefit/gov_coupon/img-3d-glasses.png) no-repeat center/100%;}
.rbox.able-store .item.academy::before {background: url(/static/images/benefit/gov_coupon/img-3d-kindergarden.png) no-repeat center/100%;}
.rbox.able-store .item.med::before {background: url(/static/images/benefit/gov_coupon/img-3d-insurance.png) no-repeat center/100%;}
.rbox.able-store .item.fran::before {background: url(/static/images/benefit/gov_coupon/img-3d-gs25.png) no-repeat center/100%;}
.rbox.able-store .item.fran {grid-column:1 / span 2; align-items:flex-start; padding-right:0}
.rbox.able-store .item.fran .txt {white-space: normal;}

.rbox.able-store .lists.disable {grid-template-columns:1fr}
.rbox.able-store .item.disable {border-top:none; align-items: flex-start; padding-bottom:10px;}
.rbox.able-store .item.disable:nth-last-of-type(n+3) {padding-top: 0;}
.rbox.able-store .item.disable:nth-last-of-type(odd) {padding-right:0;}
.rbox.able-store .item.disable::before {margin-right: 10px; background: url(/static/images/benefit/gov_coupon/img-3d-x.png) no-repeat center/100%;}
.rbox.able-store .item.disable:nth-child(n+3) {padding-top: 0;}
.rbox.able-store .item.disable .txt {white-space: normal;}
.rbox.able-store .desc {position: relative; margin-top: 12px;font-size: 15px;line-height: 22px;color: var(--font-neutral-6);}
.rbox.able-store .tit + .lists ~ .tit {margin-top: 32px;padding-top: 20px;border-top: 1px solid var(--line);}
.rbox.able-store .item .txt em {display: block; font-size: 14px;line-height: 20px;color: var(--font-neutral-7);}
.rbox.able-store .tit.enable::before,
.rbox.able-store .tit.disable::before {content: ''; display: inline-block; vertical-align: -5px; width: 24px;height: 24px;margin-right: 6px;}
.rbox.able-store .tit.enable::before {background: url(/static/images/benefit/gov_coupon/img-3d-y.png) no-repeat center/100%;}
.rbox.able-store .tit.disable::before {background: url(/static/images/benefit/gov_coupon/img-3d-x.png) no-repeat center/100%;}
.rbox.able-store .enable-stores {margin-top: 28px;}

@media (max-width:350px){
    .rbox.able-store .item {align-items: flex-start;}
    .rbox.able-store .item .txt {font-size: 15px; white-space: normal;}
}

.my-coupon .empty {}
.rbox .his-top {display: flex;justify-content: space-between;font-size: 17px;line-height: 26px;color: var(--font-neutral-4);}
.rbox .his-top .tit {flex: 1;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-right: 12px;}
.rbox .his-top .amount {font-weight: 700;margin-top: 0;}
.rbox .his-info {margin-top: 4px;font-size: 14px;line-height: 20px;color: var(--font-neutral-7);}

.rbox.faq .rbox-head {margin-bottom: 20px;}
.rbox .card-tit{margin-bottom: 20px; font-size: 19px; color: var(--font-neutral-5); font-weight: 700; line-height: 28px; text-align: center;}
.rbox .card-list{margin:0 -4px; display: grid; row-gap:17px; column-gap:7px; grid-template-columns: repeat(auto-fit, minmax(72px, 1fr));}
.rbox .card-list .card-item{min-width: 72px; text-align: center;}
.rbox .card-list .card-item .ico{display: inline-block; margin: 8px 0 6px; width: 36px; height: 36px; background-position: center; background-repeat: no-repeat; background-size: contain;}
.rbox .card-list .card-item .name{display: block; font-size: 12px; color: var(--font-neutral-4); font-weight: 400; line-height: 20px;}
.rbox .desc-txt {margin-top: 24px;font-size: 14px;line-height: 20px;color: var(--font-neutral-7);}

.rbox .toggle-cont{margin-bottom: -16px;}
.rbox .toggle-item{padding:12px 0; border-bottom: 1px solid rgba(26, 58, 109, 0.05);}
.rbox .toggle-item:last-child{border-bottom: none;}
.rbox .toggle-item-head{position: relative; padding:4px 28px 4px 0; font-size: 16px; color: var(--font-neutral-6); font-weight: 700; line-height: 24px;}
.rbox .toggle-item-head::after{content:''; position: absolute; right: 2px; top: 50%; margin-top: -9px; display: block; width: 16px; height: 16px; -webkit-mask:var(--arrow-right-normal); mask:var(--arrow-down-normal); background-color:var(--gray-900); opacity: 0.25; }

.rbox .toggle-item-body{display: none; padding:8px 24px 8px 0; font-size: 15px; color: var(--font-neutral-4); font-weight: 400; line-height: 22px;}
.rbox .toggle-item.on .toggle-item-head{color: var(--font-neutral-4);}
.rbox .toggle-item.on .toggle-item-body{display: block; margin-top: 4px;}
.rbox .toggle-item.on .toggle-item-head::after{transform: rotate(180deg); opacity: 1;}

.benefit .rbox .toggle-item.on .toggle-item-head{color: var(--font-neutral-6);}
.benefit .rbox .toggle-item.on .toggle-item-head::after{opacity: 0.25;}
.benefit .rbox .toggle-item-body .line-btn {margin: 12px 0 0;height: 40px;font-size: 14px;line-height: 20px;border-radius: 8px;padding: 9px 16px;}
.rbox.benefit .rbox-head {margin-bottom: 8px;}
.rbox .toggle-item-body .list--dot {margin-top: 20px;}
.rbox .toggle-item-body .list--dot li {color: var(--font-neutral-6); font-size: 15px;}
.rbox .toggle-item-body .list--dot li strong {display: block;margin-bottom: 4px;color: var(--font-neutral-4); font-size: 17px;}
.rbox .toggle-item-body .list--dot li::before {background-color: var(--font-neutral-4);}
.rbox .toggle-item-body .list--dot.no-dot li {padding-left: 0;}
.rbox .toggle-item-body .list--dot.no-dot li::before {display: none;}
.rbox .no-wrap {white-space: nowrap;}

.rbox .contact-call {margin-top: 17px;padding-top: 12px;border-top: 1px solid var(--line);}
.rbox .contact-call .inf {font-size: 15px;line-height: 22px;color: var(--font-point-4);}
.rbox .contact-call .inf + .inf {margin-top: 4px;}

.rbox .other-pays {margin:4px 0 0; padding: 0; background-color:var(--background-color-1);}
.rbox .other-pays .head {display: flex; align-items: center;}
.rbox .other-pays .tit {font-weight: 700;font-size: 17px;line-height: 26px;color: var(--font-neutral-4);}
.rbox .other-pays a {margin-left: auto; color: var(--font-neutral-7); font-size: 14px;line-height: 20px;text-decoration: underline; text-underline-offset: 5px;}
.rbox .other-pays .txt {margin-top: 8px;color: var(--font-neutral-6); font-size: 16px;line-height: 24px;}
.rbox .other-pays .item + .item {margin-top: 13px; border-top: 1px solid var(--line); padding-top: 22px;}

.rbox.my-coupon {margin-top: 20px;}
.rbox.my-coupon .rbox-head {margin-bottom: 8px;}
.rbox.my-coupon .rbox-body {font-size: 16px;line-height: 24px;color: var(--font-neutral-6);}

.promo-wrap .promo-bnr {margin-top: 20px; display: flex; justify-content: space-between; align-items: center; width: 100%; padding: 20px 24px; border-radius: 28px; background-color: rgba(127, 95, 255, 0.20); cursor: pointer;}
.promo-wrap .promo-bnr .tit {flex: 1;text-align: left;}
.promo-wrap .promo-bnr .tit span {display: block;color: var(--font-neutral-6);font-size: 15px;line-height: 22px;}
.promo-wrap .promo-bnr .tit strong {display: block;color: var(--font-point-5);font-size: 18px;line-height: 28px;}
.promo-wrap .promo-bnr::after {flex-shrink: 0; display: block; width: 72px; height: 72px; margin-left: 6px; border-radius: 50%; background:url(/static/images/benefit/gov_coupon/img-coffee2.png) center/72px no-repeat; content: '';}

.rbox.promo-cont {overflow: hidden; padding:0 24px; transition:max-height .8s ease-out; max-height: 0; margin-top:0; background-color: rgba(127, 95, 255, 0.20);}
.rbox.promo-cont.expand {max-height: 640px; padding:25px 24px 32px; margin-top: 20px;}
.rbox .promo-info {display: flex; padding: 12px 0; align-items: center;}
.rbox .promo-info::before {content: '';flex-shrink: 0; width: 72px; height: 72px; margin-right: 20px; background: url(/static/images/benefit/gov_coupon/img-coffee2.png) center / 72px no-repeat;}
.rbox .promo-info .txt {flex: 1; word-break: keep-all; font-weight: 700; color: var(--font-neutral-3);}
.rbox .promo-info .txt .sub {display: block; margin-bottom: 2px; }
.rbox .promo-info .txt strong {color: var(--font-point-2);}
.rbox .promo-info .txt .p-txt {color: var(--font-point-2);}
.rbox.promo-cont .step {padding: 20px 0 2px;}
.rbox.promo-cont .step > li {position: relative; padding: 0 0 34px 38px;}
.rbox.promo-cont .step > li::before {content: ''; position: absolute; top: 28px;left: 10px;height: calc(100% - 28px);border: 1px dashed rgba(139, 114, 237, 0.80);}
.rbox.promo-cont .step > li:last-child {padding-bottom: 0;}
.rbox.promo-cont .step > li:last-child::before {display: none;}
.rbox.promo-cont .step .num {position: absolute;top: 3px;left: 0;width: 22px;border-radius: 50%;background:rgba(139, 114, 237, 0.80);text-align: center;font-size: 14px;line-height: 22px;color: var(--white);font-weight: 700;}
.rbox.promo-cont .step .tit {font-weight: 700; font-size: 18px; line-height: 26px; color: var(--font-neutral-3);}
.rbox.promo-cont .step .txt {color: var(--font-neutral-5);}
.rbox.promo-cont .step .tit + .txt {margin-top: 4px;}
.rbox.promo-cont .step .btn {padding-top: 10px;text-align: right;}
.rbox.promo-cont .step .btn-view {display: inline-block;padding-bottom: 1px;border-bottom: 1px solid var(--button-underline-color); color: var(--font-neutral-7);cursor: pointer;}
.rbox.promo-cont .f-txt {color: var(--font-point-2);}
.rbox.promo-cont .desc {position: relative;padding-left: 15px; font-size: 16px;line-height: 24px;color: var(--font-neutral-6);}
.rbox.promo-cont .desc::before {position: absolute;top: 10px;left: 0px;content: ''; width: 3px;height: 3px;border-radius: 10px; background-color: var(--font-neutral-6);}
.rbox.promo-cont .p-detail {margin-top: 10px; text-align: right;}
.rbox.promo-cont .p-detail a {color: var(--font-point-2); font-size: 16px;line-height: 24px; text-decoration: underline; text-underline-offset: 7px;}
.rbox.promo-cont .line-btn {background-color: var(--background-color-1);}
.rbox.promo-cont .tab-promo + .desc {margin: 32px 0 2px;}
/* BC 소비쿠폰 프로모션 */
.coupon .rbox.promo-cont.expand {max-height: 820px;}
.coupon .promo-bnr {background-color: rgba(255, 86, 167, 0.20);}
.coupon .promo-bnr::after {background-image: url(/static/images/comm/img-3d-coupon2.png);background-size: 56px;}
.coupon .rbox-head .ico6{background-image: url(/static/images/comm/img-3d-coupon2.png);}
.coupon .rbox.promo-cont .step {padding: 20px 0 20px;}
.coupon .rbox.promo-cont .step > li:not(:last-child) {padding-bottom: 32px;}

/* 프로모션 + 이용내역 */
.section-wrap {margin-bottom: 20px;display: flex;flex-direction: column;}
.section-wrap.event-date .promo-wrap {order: 5;}

.notice-cont{margin-top: 52px; padding:0 8px;}
.notice-cont .tit{margin-bottom: 10px; font-size: 17px; color: var(--font-neutral-4); font-weight: 700; line-height: 26px;}
.notice-cont .txt{font-size: 16px; color: var(--font-neutral-6); font-weight: 400; line-height: 24px;}
.notice-cont .txt > li{position: relative; color: var(--font-neutral-6); margin-top: 8px; font-size: 15px; line-height: 22px; padding-left: 12px;}
.notice-cont .txt > li + li {margin-top: 8px;}
.notice-cont .txt > li::before{content: ''; position: absolute; left: 0; top: 10px; display: block; width: 3px; height: 3px; border-radius: 50%; background-color: var(--font-neutral-6);}
.notice-cont .txt .link {color: var(--font-neutral-6); text-decoration: underline; text-underline-offset: 3px;}

.notice-cont + .notice-cont {margin-top: 24px;}

.bottom-fixed-wrap {position:fixed; left:0; bottom:0; z-index:50; width:100%; display: flex; padding:0 20px 14px; background-color: #DFECFD; box-sizing: border-box;}
.bottom-fixed-wrap::before {display:block; content:''; position:absolute; left:0; top:-12px; width:100%; height:12px; background: linear-gradient(0deg, #DFECFD 0%, rgba(223, 236, 253, 0.00) 100%);}
.bottom-fixed-wrap button {position: relative;}
.bottom-fixed-wrap button + button{margin-left: 8px;}
.bottom-fixed-wrap .btn-fill {width:100%; height:var(--button-height); color:var(--button-primary-tc); font-size:var(--button-font-size); font-weight:700; text-align:center; line-height:var(--button-height); background-color:var(--button-primary); border-radius:var(--button-radius);}
.bottom-fixed-wrap .btn-fill:active{background:var(--button-primary-active)}
.bottom-fixed-wrap .btn-fill[disabled] {color: rgba(26, 58, 109, 0.30); background-color: var(--button-primary-disabled); pointer-events: none;}
body[data-state="enable"] .bottom-fixed-wrap .btn-fill {}
body[data-state="enable"] .bottom-fixed-wrap .btn-fill .bubble {display: none;}

.bottom-fixed-wrap .btn-line {display: block; width: 100%; height: var(--button-height); color: var(--button-outline-tc); background-color: var(--button-outline); font-size: var(--button-font-size); font-weight: 700; text-align: center; border-radius: var(--button-radius);}
.bottom-fixed-wrap .btn-line:active{background:var(--button-outline-active)}
.bottom-fixed-wrap .btn-line[disabled] {color:var(--button-outline-disabled-tc); pointer-events:none;}
.bottom-fixed-wrap button .bubble {position: absolute;white-space: nowrap; top: -25px; left: 50%;transform: translateX(-50%); font-size: 12px;line-height: 20px; font-weight: 700; color: var(--white); background-color: #636FE7; padding: 4px 6px; border-radius: 5px;}
.bottom-fixed-wrap button .bubble::after {content: '';  width: 0;height: 0; position: absolute;bottom: -8px; left: 50%;transform: translateX(-50%); border: 4px solid transparent; border-top-color: #636FE7;}

.lpop--wrap2 .week-pop-con{padding: 0 24px 24px; font-size: 16px; color: var(--font-neutral-6); font-weight: 400; line-height: 24px;}
.lpop--wrap2 .week-pop-con .today-check {margin-bottom: 12px;font-size: 18px;line-height: 26px;font-weight: 700; color: var(--font-neutral-2); border-radius: 20px; padding:16px 20px; text-align: center; background-color: var(--background-color-2);}
.lpop--wrap2 .week-pop-con p + p{margin-top: 12px;}
.lpop--wrap2 .week-pop-con .fc1{color: var(--font-point-1);}
.lpop--wrap2 .week-pop-con .week-table{margin-top: 24px; width: 100%; font-size: 16px; font-weight: 700; color: var(--font-neutral-4); border-top: 1px solid #969DAB; border-bottom: 1px solid #969DAB;}
.lpop--wrap2 .week-pop-con .week-table thead th{height: 44px;}
.lpop--wrap2 .week-pop-con .week-table tbody td{height: 44px; border-top: 1px solid rgba(0, 0, 0, .05); text-align: center;}
.lpop--wrap2 .not-bc {padding: 0 20px 24px;}
.lpop--wrap2 .not-bc .card-alert {text-align: center; padding:16px 20px; background-color: var(--background-color-2); border-radius: 20px;}
.lpop--wrap2 .not-bc .card-alert p {font-size: 16px;line-height: 24px;color: var(--font-neutral-6);}
.lpop--wrap2 .not-bc .card-alert .bc-logo {}
.lpop--wrap2 .not-bc .card-alert .bc-logo::before {content: ''; display: inline-block; vertical-align: -3px; width: 20px;height: 20px;margin-right: 4px; background:url(/static/images/inst/ci/etc-bc-s-1-l.png) no-repeat center/100%;}
.lpop--wrap2 .not-bc .txt {margin: 12px 4px 0;color: var(--font-neutral-5); font-size: 16px;line-height: 24px;}
.lpop--wrap2 .not-bc .btn-submit {margin-top: 24px;}
.lpop--wrap2 .not-bc .go-notBC {margin-top: 20px; text-align: center;}
.lpop--wrap2 .not-bc .go-notBC a {font-size: 16px;line-height: 24px;color: var(--font-neutral-7); text-decoration: underline; text-underline-offset: 7px;}

/* 소식 알림 토글 */
.alert-cont {padding: 24px 24px;}
.alert-cont .alert {display: flex; align-items: center;}
.alert-cont .text {flex:1; margin-right: 3px; word-break: keep-all;}
.alert-cont .tit {font-size: 20px; font-weight: 700; line-height: 28px; color: var(--font-point-2);}
.alert-cont .desc {margin-top: 2px;font-size: 15px;line-height: 22px;color: var(--font-neutral-6);}
.alert-cont .alert__switch {flex-shrink: 0;}
.rbox-wrap .alert-cont.n2-2 {margin-top: 20px;padding: 28px 24px; background-color: rgba(39, 108, 244, 0.20); border-radius: 28px;}
.alert-cont.n2-2 .form-switch input + label:before {background-color: rgba(150, 157, 171, 0.35);}
.alert-cont.n2-2 .form-switch input:checked + label:before {background-color: var(--switch-active-bg);}
.tooltip-trigger {margin-left: 4px; width: 20px; height: 20px; vertical-align: -3px; overflow: hidden; text-indent: -999px; -webkit-mask: var(--info); mask: var(--info); background-color: var(--gray-300);}
.tooltip-content .list--dot li {color: var(--gray-40); line-height: 22px;}
.tooltip-content .list--dot li::before {background-color: var(--gray-60);}
.tooltip-content .list--dot li + li {margin-top: 8px;}

/* === base.css === */
/* sns 공유하기 영역 */
.cardShareWrap {margin-top: 12px; padding: 40px 0 32px; text-align: center; }
.cardShareWrap .ico_share { display: inline-block; width: 80px; height: 80px;}
.cardShareWrap .ico_share + .ico_share {margin-left: 20px; }
.cardShareWrap .ico_share img { width: 100%; }

.area-store-search {padding: 0 20px 36px;}
.area-1 .item-inner {width: 100%; text-align: left;}
.area-wrap .btn-select + .btn-select {margin-top: 8px;}
.area-wrap, .store-wrap {margin-bottom: 28px;}
.search-tab .tit,
.area-wrap .tit,
.store-wrap .tit {margin:0 4px 8px; font-size: 15px;font-weight: 700;line-height: 22px;color: var(--font-neutral-4);}
.store-wrap .form-item .btn-submit {margin-top: 28px;}
.search-tab {margin-bottom: 28px;}
.search-tab .btn-tab {width: 100%;height: 52px;padding: 14px 6px;font-size: 15px;line-height: 22px;color: var(--font-neutral-1); border:1px solid var(--input-border); border-radius: 14px; cursor: pointer;}
.search-tab .btn-tab + .btn-tab {margin-top: 8px;}
.search-tab .btn-tab.active {border:2px solid var(--gray-900); padding: 13px 5px; font-weight: 700;}
.store-read {margin-top: 28px;padding-top: 20px; border-top: 1px solid var(--line);}
.store-read .list--dot {margin:0 4px 0 10px}
.store-read .list--dot li {font-size: 16px;line-height: 24px; color: var(--font-neutral-4);}
.store-read .list--dot li + li {margin-top: 12px;}
.area-store-search .uiArea,
.area-store-search .uiBiz {display: none;}
.input-error {display: none;}
.result-stores {margin-top: 28px;padding-top: 20px; border-top: 1px solid var(--line);}
.result-stores .tit {margin: 0 4px 8px; color: var(--font-neutral-4); font-size: 15px; line-height: 22px;font-weight: 700;}
.result-stores .store-null {margin: 0; padding:16px 0 0; text-align: center;}
.result-stores .store-null::before {display:inline-block; margin-bottom: 16px; width: 52px;height: 52px;content: ''; background: url(/static/images/comm/img-2d-emptydefault-light.svg) no-repeat center/100%;}
.result-stores .store-null .txt1 {font-size: 17px;line-height: 26px;font-weight: 700;color: var(--font-neutral-5);}
.result-stores .store-null .txt2 {margin-top: 6px;font-size: 15px;line-height: 22px;color: var(--font-neutral-7);}
.result-stores .store-info {padding: 20px; background-color: #F3F5F8; border-radius: 20px;}
.result-stores .store-info .name {font-weight: 700; font-size: 16px; line-height: 24px; color: var(--font-neutral-4);}
.result-stores .store-info .address {margin-top: 2px;margin-bottom: 10px;font-size: 14px;line-height: 20px;color: var(--font-neutral-6);}
.result-stores .store-info .infos {}
.result-stores .store-info .infos .tel,
.result-stores .store-info .infos .store-id {display: flex; align-items: center; justify-content: space-between;}
.result-stores .store-info .infos .store-id {margin-top: 2px;}
.result-stores .store-info .infos .attr {font-size: 14px;line-height: 20px;color: var(--font-neutral-6);}
.result-stores .store-info .infos .val {flex-shrink: 0; font-size: 14px;line-height: 20px;color: var(--font-neutral-4);}
.result-stores .store-info + .store-info {margin-top: 8px;}

.btn-select {display:inline-block; position:relative; color:var(--font-neutral-7); padding:0 48px 0 17px; width:100%; height:56px; border:1px solid var(--input-border); font-size:17px; font-weight:400; text-align:left;  background:var(--background-color-1); border-radius:var(--input-radius); box-sizing:border-box; line-height:26px;}
.btn-select:after {display:block; content:''; position:absolute; right:18px; top:50%; width:20px; height:20px; margin-top:-10px; -webkit-mask:var(--arrow-down-normal);mask:var(--arrow-down-normal);background-color: var(--arrow-normal-gray1);}
.btn-select:focus {border-color:#000; outline:none; border-width:2px; padding:0 47px 0 16px}
.btn-select:focus::after{right:17px}
.btn-select.no-val {color:rgba(0,0,0,0.3);}
button.btn-select:disabled {color: rgba(0,0,0,.25); background-color:rgba(205, 209, 218, 0.20);}

.btn-submit {width:100%; height:var(--button-height); color:var(--button-primary-tc); font-size:var(--button-font-size); font-weight:700; text-align:center; line-height:var(--button-height); background-color:var(--button-primary); border-radius:var(--button-radius);}
.btn-submit:active{background:var(--button-primary-active)}
.btn-submit[disabled] {color:var(--button-primary-disabled-tc); background-color:var(--button-primary-disabled); pointer-events:none;}

.select-lpop:has(.bank-list)::before {display:none;}
.select-lpop .lpop-cont:has(.info-text) {padding:0 24px 24px;}
.select-lpop .lpop-cont .info-text {color:var(--font-neutral-6); font-size:16px; font-weight:400; line-height:24px;}
.select-lpop .lpop-cont .point-text {color:var(--font-point-1); margin-top:12px; font-size:16px; font-weight:700; line-height:24px;}

.select-lpop .bank-list {display:grid; grid-template-columns:repeat(auto-fit, minmax(72px, 1fr)); gap:12px; padding:10px 20px;}
.select-lpop .select-list.bank-list:last-child {margin-bottom:0;}
.select-lpop .bank-list .item-inner {display:block; position:relative; min-width:72px; text-align:center; padding:48px 0 0; border:2px solid #fff; background-repeat:no-repeat; background-position:center 10px; background-size:32px 32px; color:var(--font-neutral-4); font-size:12px; line-height:20px}
/* .select-lpop .bank-list .item-inner.ibk {background-image:url(/static/images/inst/ci/003-s-1-l.png);}
.select-lpop .bank-list .item-inner.nh {background-image:url(/static/images/inst/ci/011-s-1-l.png);}
.select-lpop .bank-list .item-inner.hana {background-image:url(/static/images/inst/ci/025-s-1-l.png);}
.select-lpop .bank-list .item-inner.sh {background-image:url(/static/images/inst/ci/007-s-1-l.png);}
.select-lpop .bank-list .item-inner.im {background-image:url(/static/images/inst/ci/031-s-1-l.png);}
.select-lpop .bank-list .item-inner.bs {background-image:url(/static/images/inst/ci/032-s-1-l.png);}
.select-lpop .bank-list .item-inner.kn {background-image:url(/static/images/inst/ci/039-s-1-l.png);}
.select-lpop .bank-list .item-inner.kj {background-image:url(/static/images/inst/ci/034-s-1-l.png);}
.select-lpop .bank-list .item-inner.bc {background-image:url(/static/images/inst/ci/050-s-1-l.png);}
.select-lpop .bank-list .item-inner.sc {background-image:url(/static/images/inst/ci/023-s-1-l.png);}
.select-lpop .bank-list .item-inner.kg {background-image:url(/static/images/inst/ci/094-s-1-l.png);}
.select-lpop .bank-list .item-inner.kbank {background-image:url(/static/images/inst/ci/096-s-1-l.png);}
.select-lpop .bank-list .item-inner.kfcc {background-image:url(/static/images/inst/ci/045-s-1-l.png);}
.select-lpop .bank-list .item-inner.cu {background-image:url(/static/images/inst/ci/048-s-1-l.png);}
.select-lpop .bank-list .item-inner.epost {background-image:url(/static/images/inst/ci/071-s-1-l.png);}
.select-lpop .bank-list .item-inner.jj {background-image:url(/static/images/inst/ci/021-s-1-l.png);}
.select-lpop .bank-list .item-inner.gal {background-image:url(/static/images/inst/ci/056-s-1-l.png);}
.select-lpop .bank-list .item-inner.fsb {background-image:url(/static/images/inst/ci/095-s-1-l.png);}
.select-lpop .bank-list .item-inner.kakao {background-image:url(/static/images/inst/ci/092-s-1-l.png);}
.select-lpop .bank-list .item-inner.naver {background-image:url(/static/images/inst/ci/061-s-1-l.png);} */
.select-lpop .bank-list .item-inner::before {display:block; content:''; position:absolute; top:2px; right:6px; width:14px; height:14px; -webkit-mask:url(/static/images/comm/img-2d-emptyconfirm-light.svg) no-repeat 0 0/100%; mask:url(/static/images/comm/img-2d-emptyconfirm-light.svg) no-repeat 0 0/100%; background-color:rgba(26, 58, 109, 0.08);}
.select-lpop .bank-list .item-inner.on::before {background-color:var(--font-point-2);}
.select-lpop .bank-list .item-inner:active,
.select-lpop .bank-list .item-inner.on {color:var(--font-neutral-4); font-weight:400; background-color:transparent; border-color:var(--font-point-2); border-radius:12px;}
.select-lpop .bank-list .item-inner:active:after, 
.select-lpop .bank-list .item-inner.on:after {display:none;}
.select-lpop .tb-info {margin-top:24px; border-top:1px solid var(--gray-300); border-bottom:1px solid var(--gray-300);}
.select-lpop .tb-info tbody {border-top:1px solid rgba(0, 0, 0, 0.05);}
.select-lpop .tb-info th {font-weight:700;}
.select-lpop .tb-info th,
.select-lpop .tb-info td {padding:10px; text-align:center; color:var(--font-neutral-2);}
#who-next .lpop-cont {padding: 0 20px 20px;}
#who-next .list--dot {margin-left: 10px;}
#who-next .list--dot li {color: var(--font-neutral-5);}
#who-next .cont2 {margin-top: 20px;padding: 24px 20px; background-color: var(--background-color-2); border-radius: 20px;}
#who-next .cont2 .it + .it {margin-top: 20px;}
#who-next .cont2 .tit {font-size: 17px;line-height: 26px;color: var(--font-neutral-4); font-weight: 700;}
#who-next .cont2 .w {margin-top: 2px;font-size: 16px;font-weight: 700;line-height: 24px;color: var(--font-point-7);}
#who-next .cont2 .desc {font-size: 15px;color: var(--font-neutral-4); line-height: 22px;}

#less-area-pop .cont {padding: 0 24px 32px;}
#less-area-pop .tb-info {margin-top: 0;}
#less-area-pop .tb-info th,
#less-area-pop .tb-info td {font-size: 15px;line-height: 22px; color: var(--font-neutral-2);}
#less-area-pop .tb-info tbody tr > * { padding-top: 21px;padding-bottom: 21px; border-bottom: 1px solid var(--line);}
#less-area-pop .tb-info tbody tr:last-child > * {border-bottom: 0 none;}
#less-area-pop .tb-info tbody td {color: var(--font-neutral-4);}

/* 유량제어 */
#NetFunnel_Loading_Popup{left:inherit !important;top:inherit !important}  /*유량제어 솔루션 포지션 */
.wait_wrap {display:flex; justify-content:center; align-items:center; position:fixed; z-index:50; top:0; right:0; bottom:0; left:0; width:100%; height:100%; background-color:#f7f7f7; text-align:center;}
.wait_wrap .inner {width:700px; padding:0 25px; vertical-align:middle; color:#000;}
.wait_wrap .tit {margin-top:20px; font-size:20px; font-weight:700;}
.wait_wrap .info_txt {margin-top:15px; font-size:13px;}
.wait_wrap .progress_box {margin-top:20px; padding:20px; border-radius:8px; background-color:#fff;}
.wait_wrap .progress_box .time_txt {text-align:right; color:#666;}
.wait_wrap .progress_box .graph {position:relative; width:100%; height:15px; margin-top:8px; border-radius:8px; background-color:var(--button-primary-disabled);}
.wait_wrap .progress_box .graph .percent {position:absolute; top:0; left:0; width:0; height:15px; border-radius:8px; background-color:var(--button-primary);}
.wait_wrap .progress_box .txt {margin-top:17px; font-size:14px;}
.wait_wrap .progress_box .txt strong {font-weight:700;}
.wait_wrap .noti_txt {margin-top:15px; text-align:left; font-size:15px;}
.wait_wrap .cs_wrap {margin-top:25px; padding:25px 0 0; border-top:1px solid #ddd; text-align:center;}

/* 사용처 조회 로딩바 커스텀 */
#area-store-pop[style*="block"] ~ .renew_loading {top: 56px;bottom: 10px;left: 10px;right: 10px;border-radius: 24px;}

.pc-only {display: none;}

@media (min-width:680px) {
	html {height: auto;}
	body {background: linear-gradient(180deg,#AFD6F5 0%, #DFECFD 280px, #DFECFD 100%);}
	.pc-only {display: block;}
	.week-table .pc-only {display: inline;}
	.week-table td br {display: none;}
	.gate-wrapper {width: 680px;margin: 0 auto; background: none;}
	.key-visual {background: none; height: 360px;}
    .key-visual .visual-lap {width: 275px;height: 300px; top: 81px; margin-left: -132px;}
	.TAB_intro {padding: 0 20px;}
	.notice-cont {padding:0 28px;}
	.lpop--wrap2 .lpop-inner {width: 520px; left: 50%;top: 50%;right: auto; bottom: auto; transform: translate(-50%, -50%);}
}